# Mark a notification as read (/docs/api-reference/notifications/NotificationsController_markRead)

`PATCH /api/factories/{factoryId}/notifications/{id}/read`

Base URL: https://api.xentr.ai

Authentication: bearer token (`Authorization: Bearer <token>`).

## Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| `factoryId` | path | yes | string | Factory ID |
| `id` | path | yes | string | Notification ID |

## Responses

### 200: Notification marked as read

### 404: Notification not found